KJS(1)

NAME
kjs - Intérprete compatíbel con ECMAScript de KDE

RESUMO

kjs [[--help] | [-help] | [-h]] [[-e sentenza]] [script]

DESCRICIóN

kjs é o motor de ECMAScript/JavaScript para KDE.

OPCIóNS DO PROGRAMA

--help,-help,-h
    Mostra o uso de kjscmd.

-e sentenza
    Executa a sentenza e sae. Por exemplo:

        kjs -e "print('Ola mundo')"

script
    Executa as sentenzas incluídas no ficheiro script.

UTILIZACIóN

kjsficheiro, como moitos outros intérpretes, cando se executa sen parámetros uses un editor de liñas para inserir as sentenzas, neste caso co indicador do sistema

    JS
    >

. Para saír do editor escriba quit() ou prema Ctrl+D.

CONSULTE TAMéN

kjs(1)

ERROS

Probabelmente haxa moitísimos erros. Use bugs.kde.org[1] para informar deles.

AUTHOR

Harri Porten <porten@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org